Autor Tópico: Dependências para instalar ogmrip não dá certo ! - [RESOLVIDO]  (Lida 1505 vezes)

Offline asghan

  • Usuário Ubuntu
  • *
  • Mensagens: 1.221
    • Ver perfil
Dependências para instalar ogmrip não dá certo ! - [RESOLVIDO]
« Online: 08 de Janeiro de 2009, 23:19 »
Boa noite ! Estou tentando instalar o soft ogmrip mas tá dando erro e não sai disso:

danilo@desktop:~$ sudo apt-get install ogmrip
[sudo] password for danilo:
Lendo lista de pacotes... Pronto
Construindo árvore de dependências       
Lendo estado da informação... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  ogmrip: Depende: mencoder mas não vai ser instalado
          Depende: mplayer
E: Pacotes quebrados

Da última vez q instalei o mplayer sempre tinha uma atualização pra ele mas não tinha como marcar pra instalar
Uso Ubuntu 8.04



Obrigado pela atenção !
« Última modificação: 24 de Janeiro de 2009, 11:21 por asghan »
   Ubuntu 12.04 - Unity 64bits

Offline asghan

  • Usuário Ubuntu
  • *
  • Mensagens: 1.221
    • Ver perfil
Re: Dependências para instalar ogmrip não dá certo !
« Resposta #1 Online: 17 de Janeiro de 2009, 13:26 »
O problema tá sendo q não instala de jeito maneira o mplayer, pq diz q ele depende do mencoder q tbm não instala, o q posso fazer? há, eles são listados no gerenciador de pacotes mas não instalar.


Obrigado pela atenção !
   Ubuntu 12.04 - Unity 64bits